namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetTranInfoCellPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetTranInfoCellPropertyForm));
            this.ModelKindID = new System.Windows.Forms.TextBox();
            this.ModelKind = new System.Windows.Forms.TextBox();
            this.LabelModelKind = new System.Windows.Forms.Label();
            this.LabelModelKindID = new System.Windows.Forms.Label();
            this.ModelId = new System.Windows.Forms.TextBox();
            this.ModelName = new System.Windows.Forms.TextBox();
            this.LabelModelName = new System.Windows.Forms.Label();
            this.LabelModelId = new System.Windows.Forms.Label();
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.Connection = new System.Windows.Forms.Button();
            this.LowerModelSelectPattern = new System.Windows.Forms.TextBox();
            this.UpperModelSelectPattern = new System.Windows.Forms.TextBox();
            this.LowerModelKind = new System.Windows.Forms.TextBox();
            this.LowerModelPattern = new System.Windows.Forms.ComboBox();
            this.UpperModelKind = new System.Windows.Forms.TextBox();
            this.UpperModelPattern = new System.Windows.Forms.ComboBox();
            this.LowerModel = new System.Windows.Forms.Button();
            this.UpperModel = new System.Windows.Forms.Button();
            this.LabelCellArray = new System.Windows.Forms.Label();
            this.Dimensional1 = new System.Windows.Forms.TextBox();
            this.LabelDimensional1 = new System.Windows.Forms.Label();
            this.LabelDimensional2 = new System.Windows.Forms.Label();
            this.Dimensional2 = new System.Windows.Forms.TextBox();
            this.LabelDimensional3 = new System.Windows.Forms.Label();
            this.Dimensional3 = new System.Windows.Forms.TextBox();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // ModelKindID
            // 
            resources.ApplyResources(this.ModelKindID, "ModelKindID");
            this.ModelKindID.Name = "ModelKindID";
            this.ModelKindID.ReadOnly = true;
            this.ModelKindID.TabStop = false;
            // 
            // ModelKind
            // 
            resources.ApplyResources(this.ModelKind, "ModelKind");
            this.ModelKind.Name = "ModelKind";
            this.ModelKind.ReadOnly = true;
            this.ModelKind.TabStop = false;
            // 
            // LabelModelKind
            // 
            resources.ApplyResources(this.LabelModelKind, "LabelModelKind");
            this.LabelModelKind.Name = "LabelModelKind";
            // 
            // LabelModelKindID
            // 
            resources.ApplyResources(this.LabelModelKindID, "LabelModelKindID");
            this.LabelModelKindID.Name = "LabelModelKindID";
            // 
            // ModelId
            // 
            resources.ApplyResources(this.ModelId, "ModelId");
            this.ModelId.Name = "ModelId";
            this.ModelId.ReadOnly = true;
            this.ModelId.TabStop = false;
            // 
            // ModelName
            // 
            resources.ApplyResources(this.ModelName, "ModelName");
            this.ModelName.Name = "ModelName";
            this.ModelName.TabStop = false;
            // 
            // LabelModelName
            // 
            resources.ApplyResources(this.LabelModelName, "LabelModelName");
            this.LabelModelName.Name = "LabelModelName";
            // 
            // LabelModelId
            // 
            resources.ApplyResources(this.LabelModelId, "LabelModelId");
            this.LabelModelId.Name = "LabelModelId";
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // Connection
            // 
            resources.ApplyResources(this.Connection, "Connection");
            this.Connection.Name = "Connection";
            this.Connection.UseVisualStyleBackColor = true;
            this.Connection.Click += new System.EventHandler(this.Connection_Click);
            // 
            // LowerModelSelectPattern
            // 
            resources.ApplyResources(this.LowerModelSelectPattern, "LowerModelSelectPattern");
            this.LowerModelSelectPattern.Name = "LowerModelSelectPattern";
            this.LowerModelSelectPattern.ReadOnly = true;
            this.LowerModelSelectPattern.TabStop = false;
            // 
            // UpperModelSelectPattern
            // 
            resources.ApplyResources(this.UpperModelSelectPattern, "UpperModelSelectPattern");
            this.UpperModelSelectPattern.Name = "UpperModelSelectPattern";
            this.UpperModelSelectPattern.ReadOnly = true;
            this.UpperModelSelectPattern.TabStop = false;
            // 
            // LowerModelKind
            // 
            resources.ApplyResources(this.LowerModelKind, "LowerModelKind");
            this.LowerModelKind.Name = "LowerModelKind";
            this.LowerModelKind.ReadOnly = true;
            this.LowerModelKind.TabStop = false;
            // 
            // LowerModelPattern
            // 
            this.LowerModelPattern.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.LowerModelPattern.FormattingEnabled = true;
            resources.ApplyResources(this.LowerModelPattern, "LowerModelPattern");
            this.LowerModelPattern.Name = "LowerModelPattern";
            this.LowerModelPattern.SelectedIndexChanged += new System.EventHandler(this.LowerModelPattern_SelectedIndexChanged);
            // 
            // UpperModelKind
            // 
            resources.ApplyResources(this.UpperModelKind, "UpperModelKind");
            this.UpperModelKind.Name = "UpperModelKind";
            this.UpperModelKind.ReadOnly = true;
            this.UpperModelKind.TabStop = false;
            // 
            // UpperModelPattern
            // 
            this.UpperModelPattern.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.UpperModelPattern.FormattingEnabled = true;
            resources.ApplyResources(this.UpperModelPattern, "UpperModelPattern");
            this.UpperModelPattern.Name = "UpperModelPattern";
            this.UpperModelPattern.SelectedIndexChanged += new System.EventHandler(this.UpperModelPattern_SelectedIndexChanged);
            // 
            // LowerModel
            // 
            resources.ApplyResources(this.LowerModel, "LowerModel");
            this.LowerModel.Name = "LowerModel";
            this.LowerModel.UseVisualStyleBackColor = true;
            this.LowerModel.Click += new System.EventHandler(this.LowerModel_Click);
            // 
            // UpperModel
            // 
            resources.ApplyResources(this.UpperModel, "UpperModel");
            this.UpperModel.Name = "UpperModel";
            this.UpperModel.UseVisualStyleBackColor = true;
            this.UpperModel.Click += new System.EventHandler(this.UpperModel_Click);
            // 
            // LabelCellArray
            // 
            resources.ApplyResources(this.LabelCellArray, "LabelCellArray");
            this.LabelCellArray.Name = "LabelCellArray";
            // 
            // Dimensional1
            // 
            resources.ApplyResources(this.Dimensional1, "Dimensional1");
            this.Dimensional1.Name = "Dimensional1";
            this.Dimensional1.TabStop = false;
            // 
            // LabelDimensional1
            // 
            resources.ApplyResources(this.LabelDimensional1, "LabelDimensional1");
            this.LabelDimensional1.Name = "LabelDimensional1";
            // 
            // LabelDimensional2
            // 
            resources.ApplyResources(this.LabelDimensional2, "LabelDimensional2");
            this.LabelDimensional2.Name = "LabelDimensional2";
            // 
            // Dimensional2
            // 
            resources.ApplyResources(this.Dimensional2, "Dimensional2");
            this.Dimensional2.Name = "Dimensional2";
            this.Dimensional2.TabStop = false;
            // 
            // LabelDimensional3
            // 
            resources.ApplyResources(this.LabelDimensional3, "LabelDimensional3");
            this.LabelDimensional3.Name = "LabelDimensional3";
            // 
            // Dimensional3
            // 
            resources.ApplyResources(this.Dimensional3, "Dimensional3");
            this.Dimensional3.Name = "Dimensional3";
            this.Dimensional3.TabStop = false;
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetTranInfoCellPropertyForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.LabelDimensional3);
            this.Controls.Add(this.Dimensional3);
            this.Controls.Add(this.LabelDimensional2);
            this.Controls.Add(this.Dimensional2);
            this.Controls.Add(this.LabelDimensional1);
            this.Controls.Add(this.Dimensional1);
            this.Controls.Add(this.LabelCellArray);
            this.Controls.Add(this.Connection);
            this.Controls.Add(this.LowerModelSelectPattern);
            this.Controls.Add(this.UpperModelSelectPattern);
            this.Controls.Add(this.LowerModelKind);
            this.Controls.Add(this.LowerModelPattern);
            this.Controls.Add(this.UpperModelKind);
            this.Controls.Add(this.UpperModelPattern);
            this.Controls.Add(this.LowerModel);
            this.Controls.Add(this.UpperModel);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.ModelKindID);
            this.Controls.Add(this.ModelKind);
            this.Controls.Add(this.LabelModelKind);
            this.Controls.Add(this.LabelModelKindID);
            this.Controls.Add(this.ModelId);
            this.Controls.Add(this.ModelName);
            this.Controls.Add(this.LabelModelName);
            this.Controls.Add(this.LabelModelId);
            this.MaximizeBox = false;
            this.Name = "McDotNetTranInfoCellPropertyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.Activated += new System.EventHandler(this.ActiveEvent);
            this.Deactivate += new System.EventHandler(this.DeActiveEvent);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox ModelKindID;
        private System.Windows.Forms.TextBox ModelKind;
        private System.Windows.Forms.Label LabelModelKind;
        private System.Windows.Forms.Label LabelModelKindID;
        private System.Windows.Forms.TextBox ModelId;
        private System.Windows.Forms.TextBox ModelName;
        private System.Windows.Forms.Label LabelModelName;
        private System.Windows.Forms.Label LabelModelId;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button Connection;
        private System.Windows.Forms.TextBox LowerModelSelectPattern;
        private System.Windows.Forms.TextBox UpperModelSelectPattern;
        private System.Windows.Forms.TextBox LowerModelKind;
        private System.Windows.Forms.ComboBox LowerModelPattern;
        private System.Windows.Forms.TextBox UpperModelKind;
        private System.Windows.Forms.ComboBox UpperModelPattern;
        private System.Windows.Forms.Button LowerModel;
        private System.Windows.Forms.Button UpperModel;
        private System.Windows.Forms.Label LabelCellArray;
        private System.Windows.Forms.TextBox Dimensional1;
        private System.Windows.Forms.Label LabelDimensional1;
        private System.Windows.Forms.Label LabelDimensional2;
        private System.Windows.Forms.TextBox Dimensional2;
        private System.Windows.Forms.Label LabelDimensional3;
        private System.Windows.Forms.TextBox Dimensional3;
        private System.Windows.Forms.Button HelpJump_button;
    }
}
